/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    background-color: #000;
    color: #fff;
    font-size: 1em;
    line-height: 1.4;
    text-align: center;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #fff;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html,
body {
    margin: 0;
    padding: 0;
}
a {
    color: #9cd9f5;
    text-decoration: underline;
}
a:focus,
a:hover {
    color: #f7941e;
    text-decoration: none;
}
h2 {
    color: #f7941e;
}


[role="banner"] {
    margin: 0 auto;
    max-width: 700px;
    padding: 2em;
}
main {
    margin: 0 auto;
    max-width: 700px;
    padding: 0em 2em 2em;   
}
[role="contentinfo"] {
    color: #333;
    font-size: .75em;
    width: 100%;
    text-align: center;
    padding: 1em;
    box-sizing: border-box;
}


.c-brand-logo {
    display: inline-block;
    height: auto;
    max-width: 100%;
    width: 70%;
}



.c-blurb {
    letter-spacing: .1em;
    line-height: 1.5;
    font-size: .8em;
    margin-bottom: 1.5em;
}


.c-social {
    list-style: none;
    margin: 0 0 2em;
    padding: 0;
}
.c-social__network {
    display: inline-block;
}
.c-social__network + .c-social__network {
    margin-left: 1em;
}



.c-button {
    background-color: #9cd9f5;
    border: none;
    color: #000;
    display: inline-block;
    padding: .5em 1em;
    text-decoration: none;
    letter-spacing: .03em;
    transition: all 0.2s ease;
    box-shadow: 3px 3px 0 #f7941e;
}
.c-button:focus,
.c-button:hover {
    background-color: #f7941e;
    box-shadow: 5px 5px 0 #9cd9f5;
}





.c-contact-form {
    width: 100%;
}
.c-contact-form__group {
    margin-bottom: 2em;
}
.c-contact-form__group--has-error .c-contact-form__input {
    box-shadow: 3px 3px 0 #ef4036;
}
.c-contact-form__label {
    color: #f7941e;
    text-align: left;
    display: block;
    letter-spacing: .03em;
    line-height: 1.5;
    margin-bottom: .5em;
}
.c-contact-form__input {
    box-sizing: border-box;
    border: none;
    color: #000;
    display: block;
    width: 100%;
    padding: .7em;
    box-shadow: 3px 3px 0 #f7941e;
}
.c-contact-form__error {
    color: #ef4036;
    text-align: left;
}


.c-success {
    background-color: #9cd9f5;
    color: #000;
    padding: 1em;
    margin-top: 0;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {
    .c-brand-logo {
        
    }
    .c-blurb {
        font-size: 1.2em;
    }
    .c-button {
        font-size: 1.2em;
    }




    .c-contact-form__input--email {
        width: 60%;
    }
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}